uuid: 20776828-2806-40d0-a8e9-d22f42fae3bd
langcode: ru
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Ссылка-баннер
type: link_banner
description: 'Используется для ссылок-баннеров на главной странице'
help: ''
new_revision: true
preview_mode: 0
display_submitted: true
